Quantification tool - Bug #1277

Stock on order doesn't display at Dashboard
08/15/2014 12:50 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/15/2014
Priority: Normal Due date: 09/02/2014
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 3.0 Spent time: 0.00 hour
Description

In the attached file the yellow bar for the medicine Levofloxacin 250mg doesn't appear.

History

#1 - 09/01/2014 11:39 AM - Oleksii Kurasov
- Due date set to 09/02/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

There was a bug in the algorithm of dashboard build. I've checked right sides for all "green" bars manually.

#2 - 09/11/2014 01:52 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

GEO GDF SLD 6-15-2014.qtb

06/26/2025

378 KB

08/15/2014

Luis Gustavo do Valle Bastos
